/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

}

	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {

.intro {  padding:130px 10px; }
.intro2 { font-size:20px; padding:10px;}
}

@media only screen and (max-width : 800px) {

.intro {  padding:130px 10px; }
.intro2 { font-size:20px; padding:10px;}

.social ul { float:none !important; margin:0px 0px 10px 0px;}
}


	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
		
		.intro {  padding:110px 0px; }
.intro2 { font-size:14px; padding:20px 0px;}
		
h1 { font-size:28px;}
.logo-text { font-size:14px; word-wrap:normal !important;}
.logo-text span { font-size:12px;}


	}

	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
		
		.logo-text { font-size:14px;}
.logo-text span { font-size:12px;}


	}
